.gray {
    background-color: #dbd5d5;
}
.white {
    background-color: #f7f7f7;
}
.first-choice, .second-choice {
    margin: 10px;
}
header {
    text-align: center;
}
table {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif, serif;
    font-size: 14px;
    border-collapse: collapse;
    text-align: center;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}
th, td, table{
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: #e0e0e0;
}
td {
    text-align: center;
}
th {
    background-color: #298743;
    color: white;
    padding: 20px;
}